
SSiO - Feature #549

Backlog # 111 (In Progress): Function to import VA data from Sokigo tools into CGI's AR-tool

Get feedback from Sundbyberg

02/08/2023 02:13 PM - Leif Häggmark

Status: In Progress Start date: 02/08/2023

Priority: Normal Due date: 10/31/2023

Assignee: Anders Haraldsson % Done: 0%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/09/2023 03:15 PM - Leif Häggmark

- Sprint changed from Sprint 63 to Sprint 64

#2 - 04/05/2023 01:11 PM - Leif Häggmark

- Sprint changed from Sprint 64 to Sprint 65

#3 - 04/26/2023 09:25 AM - Leif Häggmark

- Sprint changed from Sprint 65 to Sprint 66

#4 - 05/29/2023 02:35 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#5 - 06/22/2023 01:01 PM - Leif Häggmark

- Status changed from New to In Progress

#6 - 06/22/2023 01:04 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68

#7 - 08/28/2023 08:46 AM - Leif Häggmark

- Sprint changed from Sprint 68 to Sprint 69

#8 - 09/19/2023 01:28 PM - Leif Häggmark

- Sprint changed from Sprint 69 to Sprint 70

#9 - 10/18/2023 01:21 PM - Leif Häggmark

- Sprint changed from Sprint 70 to Sprint 71

#10 - 10/18/2023 01:45 PM - Leif Häggmark

- Due date changed from 03/08/2023 to 10/31/2023

#11 - 10/18/2023 01:46 PM - Leif Häggmark

- Estimated time set to 2.00 h
